{

	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		// {
		// 	"path": "pages/main/main",
		// 	"style": {
		// 		"navigationStyle":"custom"
		// 	}
		// },
		{
			"path": "pages/matchList/index",
			"style": {
				"navigationBarTitleText": "活动专区"
			}
		},

		{
			"path": "pages/found/found",
			"style": {
				"navigationBarTitleText": "发现"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "我的"
			}
		},

		{
			"path": "pages/interactive/index",
			"style": {
				"navigationBarTitleText": "互动社区"
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},


		{
			"path": "pages/authorize/authorize",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/about/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},

		{
			"path": "pages/empty/empty",
			"style": {
				"navigationBarTitleText": "跳转页面"
			}
		},
		{
			"path": "pages/web/web",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": ""
			}
		}
	],
	"tabBar": {
		"custom": true,
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页"
			},

			{
				"pagePath": "pages/matchList/index",
				"text": "分类"
			},
			{
				"pagePath": "pages/interactive/index",
				"text": "社区"
			},

			{
				"pagePath": "pages/found/found",
				"text": "发现"
			},
			{
				"pagePath": "pages/user/user",
				"text": "我的"
			}
		],
		"selectedColor": "#222",
		"color": "#888",
		"borderStyle": "black",
		"position": "bottom",
		"backgroundColor": "#fff"
	},

	"style": "v2",
	"sitemapLocation": "sitemap.json",
	"permission": {
		"scope.userLocation": {
			"desc": "方便您快速完善信息！"
		}
	},
	"plugins": {
		"routePlan": {
			"version": "1.0.12",
			"provider": "wx50b5593e81dd937a"
		}
	},
	"globalStyle": {
		"backgroundTextStyle": "light",
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "",
		"navigationBarTextStyle": "black",
		"onReachBottomDistance": 300
	},
	"subPackages": [{
			"root": "product",
			"pages": [

				{
					"path": "coupon/coupon",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				},
				{
					"path": "couponList/index",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				}
			]
		},
		{
			"root": "chat",
			"pages": [{
					"path": "conversation/conversation",
					"style": {
						"navigationBarTitleText": "消息中心"
					}
				},
				{
					"path": "chatroom/chatroom",
					"style": {
						"navigationBarTitleText": "",
						"backgroundTextStyle": "dark",
						"enablePullDownRefresh": true,
						"app-plus": {
							"titleNView": {
								"buttons": [{
									"text": "...",
									"fontSrc": "./static/iconfont/iconfont.ttf",
									"fontSize": "24",
									"float": "right"
								}]
							}
						}
					}
				}
			]
		},
		{
			"root": "mine",
			"pages": [{
					"path": "collect/collect",
					"style": {
						"navigationBarTitleText": "收藏"
					}
				},
				{
					"path": "address/address",
					"style": {
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "addAddress/addAddress",
					"style": {
						"navigationBarTitleText": "添加新地址"
					}
				},
				{
					"path": "editAddress/editAddress",
					"style": {
						"navigationBarTitleText": "编辑地址"
					}
				},
				{
					"path": "coupons/coupons",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				},
				{
					"path": "footprint/footprint",
					"style": {
						"navigationBarTitleText": "足迹"
					}
				},
				{
					"path": "help/help",
					"style": {
						"navigationBarTitleText": "帮助中心"
					}
				},
				{
					"path": "page/page",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "feedback/feedback",
					"style": {
						"navigationBarTitleText": "建议与反馈"
					}
				},
				{
					"path": "userinfo/userinfo",
					"style": {
						"navigationBarTitleText": "个人资料"
					}
				},

				{
					"path": "vip/vip",
					"style": {
						"navigationBarBackgroundColor": "#D19C6B",
						"navigationBarTextStyle": "white",
						"navigationBarTitleText": "会员中心"
					}
				},

				{
					"path": "update/index",
					"style": {
						"navigationBarTitleText": "更新头像昵称"
					}
				},
				{
					"path": "news/news",
					"style": {
						"navigationBarTitleText": "消息列表"
					}
				}, {
					"path": "bindNumber/bindNumber",
					"style": {
						"navigationBarTitleText": "绑定工号"
					}
				},{
					"path": "follow/index",
					"style": {
						"navigationBarTitleText": "我的关注"
					}
				},{
					"path": "set/set",
					"style": {
						"navigationBarTitleText": "设置中心"
					}
				}
			]
		},
		{
			"root": "topic",
			"pages": [{
					"path": "contentList/contentList",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "content/content",
					"style": {
						"navigationBarTitleText": "详情"
					}
				},
				{
					"path": "alContent/alContent",
					"style": {
						"navigationBarTitleText": "投保案例"
					}
				}
			]
		},

		{
			"root": "office",
			"pages": [
				// {
				// 	"path": "community/community",
				// 	"style": {
				// 		"navigationBarTitleText": "妈妈社区"
				// 	}
				// },
				{
					"path": "diary/diary",
					"style": {
						"navigationBarTitleText": "创建话题"
					}
				},
				{
					"path": "news/news",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "vote/vote",
					"style": {
						"navigationBarTitleText": "编辑投票"
					}
				},
				{
					"path": "product/product",
					"style": {
						"navigationBarTitleText": "添加商品"
					}
				},
				{
					"path": "topic/topic",
					"style": {
						"navigationBarTitleText": "话题"
					}
				},
				{
					"path": "add/add",
					"style": {
						"navigationBarTitleText": "添加链接"
					}
				},
				{
					"path": "detail/detail",
					"style": {
						"navigationBarTitleText": "详情"
					}
				},
				{
					"path": "comments/comments",
					"style": {
						"navigationBarTitleText": "评论详情"
					}
				},
				{
					"path": "voteList/voteList",
					"style": {
						"navigationBarTitleText": "投票"
					}
				},
				{
					"path": "tree/index",
					"style": {
						"navigationBarTitleText": "动态分类"
					}
				},
				{
					"path": "poi/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "POI位置"
					}
				},
				{
					"path": "location/index",
					"style": {
						"navigationBarTitleText": "选择位置"
					}
				},
				{
					"path": "team/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "小区主页"
					}
				},
				{
					"path": "teamInfo/index",
					"style": {
						"navigationBarTitleText": "小区简介"
					}
				},
				{
					"path": "createTeam/index",
					"style": {
						"navigationBarTitleText": "创建小区"
					}
				},
				{
					"path": "myTeam/index",
					"style": {
						"navigationBarTitleText": "我的小区"
					}
				},
				{
					"path": "search/index",
					"style": {
						"navigationBarTitleText": "搜索"
					}
				},
				{
					"path": "follow/index",
					"style": {
						"navigationBarTitleText": "我的关注"
					}
				},
				{
					"path": "addActivity/addActivity",
					"style": {
						"navigationBarTitleText": "关联活动"
					}
				}
			]
		},
		{
			"root": "topics",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "话题广场"
					}
				},
				{
					"path": "detail/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "release/release",
					"style": {
						"navigationBarTitleText": "我发布的"
					}
				},
				{
					"path": "home/home",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "collection/collection",
					"style": {
						"navigationBarTitleText": "我的收藏"
					}
				}
			]
		},
		{
			"root": "match",
			"pages": [{
					"path": "list/index",
					"style": {
						"navigationBarTitleText": "活动"
					}
				},
				{
					"path": "activityDetail/activityDetail",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				},
				{
					"path": "sign/sign",
					"style": {
						"navigationBarTitleText": "报名表单"
					}
				},
				{
					"path": "signConfirm/signConfirm",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "success/success",
					"style": {
						"navigationBarTitleText": "报名成功"
					}
				},
				{
					"path": "activity/activity",
					"style": {
						"navigationBarTitleText": "我报名的活动"
					}
				},
				{
					"path": "activityDet/activityDet",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				},
				{
					"path": "activityManage/activityManage",
					"style": {
						"navigationBarTitleText": "活动管理"
					}
				},
				{
					"path": "activityReview/activityReview",
					"style": {
						"navigationBarTitleText": "活动审核"
					}
				},
				{
					"path": "activityEdit/activityEdit",
					"style": {
						"navigationBarTitleText": "创建活动"
					}
				}, {
					"path": "signPerson/signPerson",
					"style": {
						"navigationBarTitleText": "填写报名信息"
					}
				},
				{
					"path": "editorContent/editorContent",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				}
			]
		},
		{
			"root": "card",
			"pages": [{
					"path": "not/not",
					"style": {
						"navigationBarTitleText": "我的名片",
						"app-plus": {
							"titleNView": {
								"titleAlign": "left"
							}

						}
					}
				},
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "我的名片",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "create/create",
					"style": {
						"navigationBarTitleText": "创建名片",
						"app-plus": {
							"titleNView": {
								"titleAlign": "left"
							}

						}
					}
				}, {
					"path": "editDesc/editDesc",
					"style": {
						"navigationBarTitleText": "编辑个人简介",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": {
								"titleAlign": "left"
							}

						}
					}

				}, {
					"path": "success/success",
					"style": {
						"navigationBarTitleText": ""
					}
				},{
					"path": "poster/poster",
					"style": {
						"navigationBarTitleText": "名片码",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": {
								"titleAlign": "left"
							}

						}
					}

				},
				{
					"path": "network/network",
					"style": {
						"navigationBarTitleText": "IP名片"
					}
				},
				{
					"path": "myNetWork/myNetWork",
					"style": {
						"navigationBarTitleText": "我的人脉"
					}
				},
				{
					"path": "industry/industry",
					"style": {
						"navigationBarTitleText": "行业"
					}
				},
				{
					"path": "groupManage/groupManage",
					"style": {
						"navigationBarTitleText": "分组管理"
					}
				},
				{
					"path": "addGroup/addGroup",
					"style": {
						"navigationBarTitleText": "新增分组"
					}
				},
				{
					"path": "cardList/cardList",
					"style": {
						"navigationBarTitleText": "顾问"
					}
				},
				{
					"path": "cardDetail/cardDetail",
					"style": {
						"navigationBarTitleText": ""
					}
				}, {
					"path": "cardFound/cardFound",
					"style": {
						"navigationBarTitleText": "寻找保险顾问"
					}
				}, {
					"path": "evaluate/evaluate",
					"style": {
						"navigationBarTitleText": "评价"
					}
				}, {
					"path": "evaluateList/evaluateList",
					"style": {
						"navigationBarTitleText": "所有评价"
					}
				}
			]
		},
		{
			"root": "library",
			"pages": [{
				"path": "poster/index",
				"style": {
					"navigationBarTitleText": ""
				}
			}, {
				"path": "posterService/posterService",
				"style": {
					"navigationBarTitleText": "海报"
				}
			}, {
				"path": "productLink/productLink",
				"style": {
					"navigationBarTitleText": "产品链接"
				}
			}, {
				"path": "page/page",
				"style": {
					"navigationBarTitleText": "营销单页"
				}
			}, {
				"path": "pageDetail/index",
				"style": {
					"navigationBarTitleText": ""
				}
			}]
		}
	]
}